{% extends 'base.html' %}
{% load static %}
{% block content %}
	<main>
		<section class="home">
			<img class="background"src="{% static 'img/ghar.jpeg' %}">
			<div class="text-area">
				<div class="title">
					Build your dream with us
				</div>
				<div class="search-area">
					<div class="search-box">
						<i class="material-icons">search</i>
						<input type="" placeholder="Search Everything" name="">
					</div>
					<button>Search</button>
				</div>
			</div>
		</section>
	</main>
{% endblock %}